Debian Bug report logs - #690518
O: openclipart -- Open Clip Art Library

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Martin Kelly <aomighty@gmail.com>

Date: Mon, 15 Oct 2012 07:30:02 UTC

Severity: normal

Merged with 690519, 693660

Reply or subscribe to this bug.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#690518; Package wnpp. (Mon, 15 Oct 2012 07:30:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Martin Kelly <aomighty@gmail.com>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. (Mon, 15 Oct 2012 07:30:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Martin Kelly <aomighty@gmail.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: openclipart -- Open Clip Art Library
Date: Mon, 15 Oct 2012 00:26:48 -0700
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: normal

I intend to orphan the openclipart package.
[Message part 2 (text/html, inline)]

Merged 690518 690519 Request was from Mònica Ramírez Arceda <monica@debian.org> to control@bugs.debian.org. (Tue, 16 Oct 2012 07:39:05 GMT) Full text and rfc822 format available.

Merged 690518 690519 693660 Request was from Mònica Ramírez Arceda <monica@debian.org> to control@bugs.debian.org. (Mon, 19 Nov 2012 11:51:08 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#690518; Package wnpp. (Sun, 13 Oct 2013 17:27:09 GMT) Full text and rfc822 format available.

Acknowledgement sent to Petter Reinholdtsen <pere@hungry.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Sun, 13 Oct 2013 17:27:09 GMT) Full text and rfc822 format available.

Message #14 received at 690518@bugs.debian.org (full text, mbox):

From: Petter Reinholdtsen <pere@hungry.com>
To: 690518@bugs.debian.org, Martin Kelly <aomighty@gmail.com>
Subject: O: openclipart -- Open Clip Art Library
Date: Sun, 13 Oct 2013 19:21:57 +0200
[Martin Kelly]
> I intend to orphan the openclipart package.

Is there something one should know about ig if one was to consider
taking over maintenance of the openclipart package?  In other words,
why do you want to orphan it?

-- 
Happy hacking
Petter Reinholdtsen



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#690518; Package wnpp. (Sun, 13 Oct 2013 19:30:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Martin Kelly <aomighty@gmail.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Sun, 13 Oct 2013 19:30:05 GMT) Full text and rfc822 format available.

Message #19 received at 690518@bugs.debian.org (full text, mbox):

From: Martin Kelly <aomighty@gmail.com>
To: Petter Reinholdtsen <pere@hungry.com>
Cc: 690518@bugs.debian.org
Subject: Re: O: openclipart -- Open Clip Art Library
Date: Sun, 13 Oct 2013 12:28:16 -0700
The reason I orphaned it was because my employer did not allow me to 
continue working on it, for legal reasons. The package was definitely a 
lot of work to maintain, but ultimately it is not a bad package. The 
builds take a long time because the package processes many image files, 
and there are some complications, but that goes with any significant 
software. If you're interested, I would go ahead and take it.

Petter Reinholdtsen wrote:
> [Martin Kelly]
>> I intend to orphan the openclipart package.
>
> Is there something one should know about ig if one was to consider
> taking over maintenance of the openclipart package?  In other words,
> why do you want to orphan it?
>



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#690518; Package wnpp. (Tue, 15 Oct 2013 13:54:14 GMT) Full text and rfc822 format available.

Acknowledgement sent to Petter Reinholdtsen <pere@hungry.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Tue, 15 Oct 2013 13:54:14 GMT) Full text and rfc822 format available.

Message #24 received at 690518@bugs.debian.org (full text, mbox):

From: Petter Reinholdtsen <pere@hungry.com>
To: Martin Kelly <aomighty@gmail.com>
Cc: 690518@bugs.debian.org
Subject: Re: O: openclipart -- Open Clip Art Library
Date: Tue, 15 Oct 2013 15:53:42 +0200
[Martin Kelly]
> The reason I orphaned it was because my employer did not allow me to
> continue working on it, for legal reasons. The package was definitely
> a lot of work to maintain, but ultimately it is not a bad package. The
> builds take a long time because the package processes many image
> files, and there are some complications, but that goes with any
> significant software. If you're interested, I would go ahead and take
> it.

I was just curious, as it is one of the packages used by Debian Edu, and
it would be nice to know if there were any pitfalls if I was to propose
it as a package to maintain for a newcomer. :)

I already got way to many packages myself.

-- 
Happy hacking
Petter Reinholdtsen



Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 11:07:15 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.